PrefabFiles = {
	"wangnima",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/wangnima.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/wangnima.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/wangnima.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/wangnima.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/wangnima_lock.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/wangnima_lock.xml" ),

    Asset( "IMAGE", "bigportraits/wangnima.tex" ),
    Asset( "ATLAS", "bigportraits/wangnima.xml" ),
	
	Asset( "IMAGE", "images/map_icons/wangnima.tex" ),
	Asset( "ATLAS", "images/map_icons/wangnima.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_wangnima.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_wangnima.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_wangnima.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_wangnima.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

STRINGS.CHARACTER_TITLES.wangnima = "Why are you so diao"
STRINGS.CHARACTER_NAMES.wangnima = "骄傲的拳击手"
STRINGS.CHARACTER_DESCRIPTIONS.wangnima = "...\r\n北风吹秋风凉 谁家娇妻守空房\r\n有困难我帮忙 我住隔壁叫老王"
STRINGS.CHARACTER_QUOTES.wangnima = "\"大鱼出海棠，荆轲刺秦王\""

STRINGS.CHARACTERS.wangnima = require "speech_wangnima"

STRINGS.NAMES.wangnima = "王尼玛"
STRINGS.CHARACTERS.GENERIC.DESCRIBE.wangnima = 
{
	GENERIC = "卧槽，逼王",
	ATTACKER = "WTF？？",
	MURDERER = "沃日！",
	REVIVER = "已经是具尸体了",
	GHOST = "噫……啧啧啧",
}


AddMinimapAtlas("images/map_icons/wangnima.xml")

AddModCharacter("wangnima", "MALE")

